div.editable_slot
{
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 2px;
  background-color: Transparent;
}

form.edit_slot .submit_tag
{
  margin-left: 0px;
  margin-right: 10px;
}



/* Editor box */

div#editor_box a,
div#editor_box label,
div#editor_box li span,
#cms_toolbox_mode div,
#cms_toolbox_mode div a
{
  color: #000;
}

